<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42d2ac66d3df6045cc2c17b148db983b">
  <dict>
    <!--2021-04-19 19:28:28.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2020-06-15 11:27:13.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
